Bug 970024 - Inconsistent replies from FreeIPA to Netlogon ping queries
Summary: Inconsistent replies from FreeIPA to Netlogon ping queries
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: freeipa (Show other bugs)
(Show other bugs)
Version: 18
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rob Crittenden
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 966504
Blocks: 967869 967870
TreeView+ depends on / blocked
 
Reported: 2013-06-03 10:58 UTC by Martin Kosek
Modified: 2013-06-13 05:57 UTC (History)
7 users (show)

Fixed In Version: freeipa-3.1.5-1.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 966504
Environment:
Last Closed: 2013-06-13 05:57:05 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 1 Fedora Update System 2013-06-03 11:00:45 UTC
freeipa-3.1.5-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/freeipa-3.1.5-1.fc18

Comment 2 Fedora Update System 2013-06-04 21:05:37 UTC
Package freeipa-3.1.5-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing freeipa-3.1.5-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-9944/freeipa-3.1.5-1.fc18
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2013-06-13 05:57:05 UTC
freeipa-3.1.5-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.